petsc-3.7.7 2017-09-25
Report Typos and Errors

# MATSOLVERMATLAB

"matlab" - Providing direct solvers (LU and QR) and drop tolerance based ILU factorization (ILUDT) for sequential matrices via the external package MATLAB.

Works with MATSEQAIJ matrices.

### Options Database Keys

-pc_factor_mat_solver_package matlab -selects MATLAB to do the sparse factorization

### See Also

PCLU

### See Also

PCFactorSetMatSolverPackage(), MatSolverPackage

Level:beginner
Location:src/mat/impls/aij/seq/matlab/aijmatlab.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages